<section class="content-usuarios">
  <div class="row ">
    <div class="panel panel-primary">
      <div class="panel-color">
    		<h3 class="panel-title">Lista de Usuarios</h3>
    	</div>
      <div class="panel-body">
        <table class="table table-hover">
          <thead>
            <tr>
              <th>Nombres</th>
              <th>Apellidos</th>
              <th>Telefono</th>
              <th>Direccion</th>
              <th>email</th>
              <th>Fecha Nacimiento</th>
              <th>Sexo</th>
              <th>Usuario Vendedor</th>
              <th>Ciudad</th>
              <th>Departamento</th>
            </tr>
          </thead>
          <tbody>
            <tr ng-repeat="usuarios in vm.usuarios">
              <td>{{usuarios.nombres}}</td>
              <td>{{usuarios.apellidos}}</td>
              <td>{{usuarios.telefono}}</td>
              <td>{{usuarios.direccion}}</td>
              <td>{{usuarios.email}}</td>
              <td>{{usuarios.fechaNac}}</td>
              <td>{{usuarios.sexo}}</td>
              <td>{{usuarios.usuarioVendedor}}</td>
              <td>{{usuarios.ciudades.nombreCiudad}}</td>
              <td>{{usuarios.ciudades.departamentos.nombreDepartamento}}</td>
            </tr>
          </tbody>
        </table>
      </div>
    </div>
  </div>
  <a class="Create-usuarios-button hvr-pulse-grow" href="#/usuarios/create">Crear usuario</a>
</section>
